<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="{{ asset('assets/images/favicon.png') }}"/>
<!-- CSS
    ============================================ -->
<!-- Bootstrap CSS -->
<link rel="stylesheet"
    href="{{ asset('assets/css/bootstrap.min.css') }}"/>
<!-- Fontawesome -->
<link rel="stylesheet"
    href="{{ asset('assets/css/fontawesome.css') }}"/>
<!-- Flaticon -->
<link rel="stylesheet"
    href="{{ asset('assets/css/flaticon.css') }}"/>
<!-- optico Icons -->
<link rel="stylesheet"
    href="{{ asset('assets/css/pbminfotech-base-icons.css') }}"/>
<!-- Themify Icons -->
<link rel="stylesheet"
    href="{{ asset('assets/css/themify-icons.css') }}"/>
<!-- Slick -->
<link rel="stylesheet"
    href="{{ asset('assets/css/swiper.min.css') }}"/>
<!-- AOS -->
<link rel="stylesheet"
    href="{{ asset('assets/css/aos.css') }}"/>
<!-- Shortcode CSS -->
<link rel="stylesheet"
    href="{{ asset('assets/css/shortcode.css') }}"/>
<!-- Base CSS -->
<link rel="stylesheet"
    href="{{ asset('assets/css/base.css') }}"/>
<!-- root CSS -->
<link rel="stylesheet"
    href="{{ asset('assets/css/demo-custom.css') }}"/>
<!-- Style CSS -->
<link rel="stylesheet"
    href="{{ asset('assets/css/style.css') }}"/>
<!-- Responsive CSS -->
<link rel="stylesheet"
    href="{{ asset('assets/css/responsive.css') }}"/>

<!-- RESPONSIVE SLIDES -->
<link rel="stylesheet"
    href="{{ asset('assets/responsive-slides/responsiveslides.css') }}"/>
<link rel="stylesheet" href="{{ asset('assets/responsive-slides/responsiveslides.custom.css') }}"/>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<!-- CUSTOM -->
<link rel="stylesheet" href="{{ asset('assets/css/custom.css') }}" />
